Test Project - Feature #3
Feature # 2 (New): Test feature
Support Wiki page
10/21/2020 09:02 AM - Igor Goncharenko Admin

Status: New Start date: 01/19/2021
Priority: Normal Due date: 01/26/2021
Assignee: Shiga Kusatsu % Done: 0%
Category: Estimated time: 50.00 hours
Target version: Spent time: 0.00 hour
Description

Wiki Support

Subtasks:

Feature # 4: Part of Wiki

New

History

#1 - 10/21/2020 09:04 AM - Igor Goncharenko Admin
- % Done changed from 0 to 10

#2 - 10/21/2020 09:05 AM - Igor Goncharenko Admin

- Parent task set to #2
